/* Regular */
@font-face {
    font-family: 'TRYVesterbro';
    src: url('../font/try-vesterbro/TRYVesterbro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'TRYVesterbro';
    src: url('../font/try-vesterbro/TRYVesterbro-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

/* Medium */
@font-face {
    font-family: 'TRYVesterbro';
    src: url('../font/try-vesterbro/TRYVesterbro-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

/* Light */
@font-face {
    font-family: 'TRYVesterbro';
    src: url('../font/try-vesterbro/TRYVesterbro-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

/* ExtraBold */
@font-face {
    font-family: 'TRYVesterbro';
    src: url('../font/try-vesterbro/TRYVesterbro-Extrabold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
}

/* Poster (special style) */
@font-face {
    font-family: 'TRYVesterbro';
    src: url('../font/try-vesterbro/TRYVesterbro-Poster.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

body {font-size: 1rem;font-family: Plus Jakarta Sans;font-weight: 400;overflow-x: clip; color: #111111;}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
ul {
    margin: 0;
    padding: 0;
}

.logo {
    height: 68px;
}
ul li{
    list-style: none;
}

html {
    font-size: 16px
}


a {text-decoration:none; color: inherit;}
a:hover {text-decoration:none; color: inherit;}
img {max-width:100%;}
.container { max-width:1200px!important; margin:0 auto; position:relative}

.meni-icon{
    display: none;
}

.meni-icon{
    display: none;
}

.close-icon{
    display: none;
}

.navBar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#myNav ul li {
    display: inline-block;
    line-height: 58px;
    padding: 0px 16px;
    position: relative;
}

#myNav ul li a {
    color: #111111;
    font-size: 14px;
    padding: 0px 4px;
    font-weight: bolder;
    text-transform: uppercase;
}

#myNav ul li.last a {
    background: #1A8EBA;
    color: #fff;
    padding: 14px 37px;
    border-radius: 30px;
    border: 1px solid #1A8EBA;
}

div#myNav {
    display: flex;
}

.header .social-media {
    display: flex;
    margin-left: 10px;
    align-items: center;
}

.social-media a {
    background: #615D59;
    color: #fff;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    margin: 0px 5px;
}

.header.sticky {
    position: fixed;
    width: 100%;
    background: #FFF;
    z-index: 9;
    top: 0px;
    box-shadow: 0px 0px 10px #ccc;
}

footer {
    width: 100%;
    position: relative;
    
}

footer {
    width: 100%;
    position: relative;
    
    padding: 52px 0px;
    background: #111111;
}

.footer-links h3 {
    font-style: normal;
    font-size: 20px;
    line-height: 24px;
    text-transform: capitalize;
    color: #1a8eba;
    font-weight: 600;
    margin: 0px 0px 18px 0px;
}

.footer-links {
    /*  */
}
footer .fr .link-area {
    display: block;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-links.ql {
    width: 100%;
    margin-bottom: 36px;
}

.footer-links.ql ul {/* display: flex; */flex-wrap: wrap;}

.footer-links.ma {
    width: 100%;
}

.footer-links.fm {
    width: 25%;
}
.footer-links ul li, .footer-links ul li a {
    list-style: none;
    font-size: 15px;
    color: #f5f3f3;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 3px;
    margin-right: 16px;
}

ul.social-media li {
    display: inline-block;
    background: #ffffff;
    color: #4c5cd8;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    margin: 0px 2px;
}

ul.social-media li a {
    color: #fff;
    font-size: 15px;
    background: none;
    cursor: pointer;
}



ul.social-media a:hover {
    color: #fff!important;
}

section.copyright {
    width: 100%;
    
    text-align: center;
    background: #111111;
    padding: 16px;
    color: #fff;
    font-size: 14px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 30px;
  z-index: 999;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: none;
  background: #db3832;
  color: #fff;
}

#myNav ul li.last a:hover {
    background: #1A8EBA;
    color: #ffffff;
    border: 1px solid #1A8EBA;
    transition: 0.6s ease-in-out;
}
.navigationlast ul li {
    list-style: none;
}

.footer-links form button:hover {
    color: white;
    background: #c59688;
}
.header {
    padding: 7px 0px;
    /*position: absolute;*/
    width: 100%;
    top: 0px;
    z-index: 9;
    
}



#myNav ul li .dropdowns ul li {
    display: block;
    width: 100%;
    line-height: 27px;
}

#myNav ul li .dropdowns ul li:after {
    display: none;
}

.dropdowns:after {
    content: '';
    border-right: 10px solid transparent;
    border-bottom: 10px solid #2a358c;
    border-left: 10px solid transparent;
    position: absolute;
    left: 43px;
    top: -12px;
}

#myNav ul li .dropdowns ul li a {
    font-size: 15px;
}

#myNav ul li.drop-menu:hover .dropdowns {
    display: block;
}

footer .fl {
    width: 62%;
}

footer .fr {
    width: 29%;
}

.footer-about .txt p {
    font-size: 15px;
    color: #f5f3f3;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 0px;
}

.footer-about .img {
    margin: 0px 0px 18px 0px;
    width: 58%;
}



section.banner-sec {
    width: 100%;
}

section.banner-sec {
    position: relative;
    display: flex;
    align-items: center;
    /* height: 100vh; */
    overflow: hidden;
}

section.banner-sec .banner-content {
    position: absolute;
    left: 0px;
    width: 100%;
    z-index: 2;
    color: #fff;
    padding-top: 138px;
}

section.banner-sec .banner-content .txt {
    width: 38%;
    background: #0102054D;
    padding: 62px 41px;
    border-radius: 44px;
}

section.banner-sec .banner-content .txt .banner-title {
    color: rgb(255 255 255);
    text-transform: capitalize;
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 10px;
    font-family: TRYVesterbro;
    line-height: 57px;
}

section.banner-sec .banner-img, section.banner-sec .banner-img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    -webkit-animation: zoom 20s infinite alternate;
    animation: zoom 20s infinite alternate;
}

@keyframes zoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.2); /* Zoom in karega (Ã Â¤Â¬Ã Â¤Â¡Ã Â¤Â¼Ã Â¤Â¾ Ã Â¤Â¹Ã Â¥â€¹Ã Â¤â€”Ã Â¤Â¾) */
  }
}

section.banner-sec .banner-content .txt h3 span {
    color: rgba(1, 52, 83, 1);
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
    background: #fff;
    padding: 2px 15px;
}

section.banner-sec .banner-area:after {
    content: "";
    background: #31373d80;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}


section.banner-sec .banner-content p {
    color: #fff;
    font-size: 18px;
    width: 75%;
}

section.banner-sec .banner-content .small-heading span {
    color: #fff;
    font-size: 22px;
    border-bottom: 2px solid white;
}

section.banner-sec .banner-content .txt .banner-title {
    /* padding: 20px 0px; */
}

.carousel-indicators [data-bs-target] {
    width: 14px;
    height: 14px;
    border-radius: 50%;
}

.carousel-indicators {
    justify-content: start;
    margin-right: 0%;
    margin-left: 0%;
    bottom: 20%;
    z-index: 999;
}


button.carousel-control-prev {
    visibility: hidden;
}

button.carousel-control-next {
    visibility: hidden;
}

.carousel-inner {
    height: calc(100vh - 122px);
}

.carousel-inner img {
    width: 100%;
    height: calc(90vh - 120px);
}

section.home-about {
    width: 100%;
    padding: 60px 0px;
    background: #111111;
    color: #fff;
}

section.home-about .about-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

section.home-about .about-flex .fl {
    width: 34%;
}

section.home-about .about-flex .fr {
    width: 56%;
}

section.home-about .about-flex .fl .about-img {
    position: relative;
    display: flex;
    justify-content: flex-end;
}

section.home-about .about-flex .fl .about-img .over-img {
    position: absolute;
    right: 0px;
    top: auto;
    text-align: right;
}

section.home-about .about-flex .fl .about-img .main-img {
    display: flex;
    align-items: center;
    justify-content: end;
    width: 100%;
}

section.home-about .about-flex .fl .about-img .over-img img {
    width: 80%;
}

section.home-about .about-flex .fl .about-img .main-img .img img {
    width: 90%;
}

section.home-about .about-flex .fr .about-txtarea .small-heading {
    font-size: 20px;
    color: rgba(49, 55, 61, 1);
    position: relative;
    margin: 0px 0px 15px 0px;
}

section.home-about .about-flex .fr .about-txtarea .small-heading:after {
    content: "";
    position: absolute;
    left: 0px;
    width: 110px;
    height: 2px;
    background: rgba(219, 56, 50, 1);
    bottom: 0px;
}

.txt p {
    font-size: 17px;
    color: rgb(0 0 0 / 74%);
    line-height: 29px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 100%;
}

section.home-about .about-flex .fr .about-txtarea .flex-check div#counter-box {
    width: 32%;
    background: rgba(49, 55, 61, 1);
    height: 100%;
    text-align: center;
    padding: 15px 25px;
}

section.home-about .about-flex .fr .about-txtarea .flex-check 
 .check-listing {
    width: 60%;
}

section.home-about .about-flex .fr .about-txtarea .flex-check div#counter-box .count-txt.count-up h4 {font-size: 47px;color: #fff;margin: 0px;padding: 12px 0px;}

section.banner-sec .banner-content .txt .banner-title span {
    font-size: 54px;
}

section.banner-sec .banner-content .txt .tagline {
    font-size: 31px;
    font-weight: 300;
    margin-bottom: 10px;
    font-family: TRYVesterbro;
    line-height: 40px;
    text-transform: capitalize;
}

.view-service a {
    background: #01010100;
    border: 2px solid #fff;
    padding: 0px;
    display: block;
    text-align: center;
    margin-top: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 44px;
    border-radius: 44px;
    text-transform: capitalize;
    width: fit-content;
}

.view-service a::after, #myNav ul li.last a:after {
  content: '→'; /* right arrow */
  margin-left: 12px;
  transition: transform 0.3s ease;
  font-size: 28px;
  line-height: 43px;
}

section.banner-sec .banner-content .view-service {
    width: 76%;
}

section.banner-sec .banner-content .txt-sec {
    position: relative;
}

section.banner-sec .banner-content .imgDesign {
    position: absolute;
    top: -89px;
    left: -37px;
    z-index: 2;
}

section.home-about .txt p {
    color: #EAEAEA;
}

.heading .headline {
    text-transform: capitalize;
    font-size: 44px;
    font-weight: 400;
    margin-bottom: 10px;
    font-family: TRYVesterbro;
    line-height: 54px;
}

.heading .headline span {
    color: #1a8eba;
}

section.our-services {
    text-align: center;
    color: #fff;
    background: #111111;
    padding: 60px 0px;
}

.sub-heading-txt {
    width: 95%;
    font-size: 17px;
    margin: 0px auto;
    line-height: 29px;
}

section.our-services .service-list ul {
    padding-top: 32px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.our-services .service-list ul li {
    width: 47%;
    justify-content: space-between;
    text-align: left;
    margin: 27px 0px;
}

section.our-services .service-list ul li .service-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

section.our-services .service-list ul li .service-area .servivce-img {
    width: 220px;
}

section.our-services .service-list ul li .service-area .service-brief-desc {
    width: calc(100% - 254px);
}

section.our-services .service-list ul li .service-area .service-brief-desc .name {
    font-size: 21px;
    font-family: 'TRYVesterbro';
    font-size: 25px;
    padding-bottom: 10px;
}

section.our-services .service-list ul li .service-area .service-brief-desc .desc {
    color: #999999;
}

section.our-services .service-list ul li .service-area .service-brief-desc .read-more  a {
    color: #1a8eba;
    display: flex;
    align-items: center;
    font-size: 15px;
}

section.our-services .service-list ul li .service-area .service-brief-desc .read-more a:after {}

section.our-services .service-list ul li .service-area .service-brief-desc .read-more a:after {
    content: '→';
    margin-left: 10px;
    transition: transform 0.3s ease;
    font-size: 23px;
}

section.testing-through {
    text-align: center;
    padding: 60px 0px;
}

section.testing-through .through-list ul li.list-item {
    width: 27%;
    text-align: center;
}

section.testing-through .through-list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 46px 0px;
}

section.testing-through .through-list ul li.list-item .title {
    padding: 27px 0px 10px 0px;
    font-size: 19px;
    font-family: 'TRYVesterbro';
}

section.testing-through .conclusion {
    font-size: 22px;
}

section.why-choose {
    background: #111;
    color: #fff;
    text-align: center;
    padding: 60px 0px;
}

section.why-choose .whyChoose-list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-wrap: wrap;
}

section.why-choose .whyChoose-list ul li {
    width: 22%;
    /* border: 2px solid; */
    /* border: 2px solid; */
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}

section.testimonials {
    padding: 60px 0px;
    text-align: center;
}

.heading .headline span.block {
    display: block;
}


section.banner-sec .banner-content .view-service a {
    width: 100%;
}

section.home-about .about-flex .view-service a, section.testing-through .view-service a {
    background: #1a8eba;
    border: 2px solid #1a8eba;
    color: #fff;
}

section.testing-through .view-service {
    display: flex;
    justify-content: center;
}

.arrow-line {
    margin-top: 24px;
}

section.testimonials .owl-stage {
    display: flex;
}

section.testimonials .owl-stage .owl-item {
    background: #f9f9f9;
    border-radius: 22px;
    text-align: left;
    margin: 10px;
}


section.testimonials .testi-description .description-info {
    background: #F9F9F9;
    border-top-left-radius: 22px;
    padding: 32px 32px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 22px;
    border-bottom-right-radius: 74px;
}

section.testimonials .client-details {
    position: relative;
}

section.testimonials .client-details .img-name {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #fff;
    text-align: left;
}

section.testimonials .client-details .img-name .img {
    width: 54px;
    background: #fff;
    height: 54px;
    border-radius: 50%;
    padding: 10px;
}

section.testimonials .client-details .img-name .name {
    margin-left: 17px;
    font-weight: 600;
    font-size: 17px;
}

section.testimonials .client-details .img-name .name span {
    display: block;
    font-weight: 200;
    font-size: 15px;
}

section.testimonials .testimonials-slider {
    margin-top: 44px;
}

.section.testimonials .testi-description .rating {
    font-weight: 400;
}

section.testimonials .testi-description .rating {
    font-weight: 600;
    margin-bottom: 16px;
}

section.testimonials .testi-description .rating i {
    color: #cac5c5;
}

section.testimonials .testi-description .rating i.active {
    color: #1a8eba;
}

section.testimonials .testi-description .rating span {
    padding-left: 7px;
}

section.testimonials .testi-description .txt p {
    color: #111111;
}

section.testimonials .client-details:before {
    content: "";
    background: red;
    width: 100%;
    height: 20px;
}

section.testimonials .quote {
    font-size: 55px;
    color: #1a8eba;
}

section.testimonials .owl-nav {
    display: none;
}

.owl-dots {
    margin-top: 15px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #1a8eba !important;
    margin: 5px !important;
}

.owl-theme .owl-dots .owl-dot span {
    margin: 5px !important;
    width: 12px!important;
    height: 12px!important;
}

section.testimonials .client-details .client-info {
    padding: 22px 32px;
    background: #1a8eba;
    border-top-left-radius: 56px;
    border-bottom-left-radius: 22px;
    border-bottom-right-radius: 22px;
}

section.testimonials .testimonial-area {
    background: #f9f9f9;
    border-radius: 22px;
}

.description-info {}

section.testimonials .testi-description {
    background: #1a8eba;
    border-top-left-radius: 22px;
    border-top-right-radius: 22px;
}

footer .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-links.ma ul {
    display: flex;
    flex-wrap: wrap;
}

.footer-links.ma ul li {
    margin-bottom: 12px;
}

.footer-links.ma ul li i {
    padding-right: 10px;
}

section.why-choose .whyChoose-list ul li .shape-img img {
    width: 100%;
}

section.why-choose .whyChoose-list ul li .shape-img {
    width: 100%;
}

section.why-choose .whyChoose-list ul li .list-item {
    width: 100%;
    position: absolute;
}

section.why-choose .whyChoose-list ul li .list-item .title {
    font-size: 17px;
    padding: 31px;
}

section.why-choose .whyChoose-list {margin-top: 29px;}


#myNav ul li a:hover {
    color: #1a8eba;
}

section.our-services .service-list ul li .service-area .service-brief-desc .read-more a:hover {
    color: #fff;
}

section.home-about .about-flex .view-service a:hover {
    background: #fff;
    color: #1a8eba;
}

section.banner-sec .banner-content .view-service a:hover {
    background: #1a8eba;
    color: #fff;
    border: 2px solid #1a8eba;
}

section.testing-through .view-service a:hover {
    background: #111111;
    border: 2px solid #111111;
}

.footer-links ul li a:hover {
    color: #43b9e6;
}

#myNav ul li.last a:after {display: inline-block;display: none;}

#myNav ul li.last a:hover {
    background: #111111;
    border: 1px solid #070808;
}

section.testing-through .through-list ul li.list-arrow {
    width: 7%;
    display: flex;
    padding-top: 15px;
}

section.inner-banner.inner img {
    width: 100%;
}

section.inner-banner.inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
}

section.inner-banner.inner .inner-banner {
    width: 100%;
}

section.inner-banner.inner .over-txt {
    position: absolute;
    z-index: 2;
    color: #fff;
    font-family: TRYVesterbro;
    text-transform: uppercase;
}

section.inner-banner.inner .over-txt h1 {
    font-size: 50px;
}

section.inner-banner.inner:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, #0303039e, transparent);
}

section.contact-form {
    position: relative;
    
    width: 100%;
    padding: 60px 0px;
}

.main-contact {
    background: #edece9a1;
    width: 100%;
    
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main-contact .form {
    width: 64%;
    padding: 44px;
}

.main-contact .user-connect {
    background: #1a8eba;
    width: 36%;
    color: #fff;
    padding: 44px;
}

.main-contact .form .heading h2 {
    font-family: TRYVesterbro;
    color: #1a8eba;
}

.main-contact .heading {
    margin-bottom: 29px;
}

.form-control {
    padding: 14px;
    font-size: 15px;
}

.form-group {
    margin-bottom: 16px;
}

input.btn_main {
    background: #1A8EBA;
    color: #fff;
    padding: 14px 37px;
    border-radius: 30px;
    border: 1px solid #1A8EBA;
}

.main-contact .user-connect .heading {color: #fff;font-size: 32px;font-family: TRYVesterbro;}

.main-contact .user-connect .add-loc {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 26px 0px;
}

.main-contact .user-connect .add-loc i {
    width: 28px;
    font-size: 18px;
    padding-top: 5px;
}

.main-contact .user-connect .add-loc a {
    width: calc(100% - 43px);
}


section.Offerings-service {
    width: 100%;
    
    padding: 60px 0px;
    background: url(../../assets/img/back.png);
    background-color: #f2f6f9;
    position: relative;
}

section.Offerings-service .apparel-flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 40px 0px;
}

section.Offerings-service .apparel-flex .txt {
    width: 50%;
}

section.Offerings-service .apparel-flex .img {
    width: 42%;
}

section.Offerings-service .furnishing.apparel-flex {padding: 40px 0px;}

section.Offerings-service .apparel-flex .txt h3 {
    color: rgba(49, 55, 61, 1);
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 32px;
    position: relative;
}

section.Offerings-service .apparel-flex .txt h3:after {
    content: "";
    position: absolute;
    left: 0px;
    width: 77px;
    height: 2px;
    background: rgb(26 142 186);
    bottom: -9px;
}

section.Offerings-service .apparel-flex .txt .pera p, section.Offerings-service .apparel-flex .txt .pera li {
    /* color: rgba(0, 0, 0, 0.6); */
    /* font-size: 16px; */
}
section.Offerings-service .apparel-flex .txt .pera li {
    position: relative;
    padding-left: 31px;
    margin-bottom: 12px;
}

section.Offerings-service .apparel-flex .txt .pera li img {
    position: absolute;
    left: 0px;
    top: 5px;
}

section.Offerings-service .apparel-flex .txt .pera li b {
    color: #020202;
    font-weight: 500;
}

section.Offerings-service .heading {
    text-align: center;
}

section.Offerings-service .sub-heading-txt {
    text-align: center;
}

section.about-jgl {
    padding: 60px 0px;
    text-align: center;
}


.modal-content .modal-header {
    border: none;
    padding: 13px;
}

button.btn-close, button.btn-close:hover {background: red;opacity: 1;border-radius: 50%;top: -4px;position: absolute;right: 0px;display: flex;align-items: center;justify-content: center;}

button.btn-close:after {
    content: "\2716";
    color: #fff;
    position: absolute;
}

input[type="submit"] {
    background: #1A8EBA;
    color: #fff;
    padding: 10px 37px;
    border-radius: 30px;
    border: 1px solid #1A8EBA;
}

.certificate-details table {
    width: 100%;
}

.certificate-details table td {
    border: 1px solid #1a8eba4f;
    font-size: 15px;
    padding: 10px 15px;
}

.certificate-details table td:nth-child(1) {
    color: #030303;
    white-space: nowrap;
}

.certificate-details table td:nth-child(2) {
    color: #5e4848;
}

.certificate-details table tr:nth-child(even) {
    background: #1a8eba14;
}

.Cer-title, h5.modal-title {
    text-align: center;
    width: 100%;
    color: #1A8EBA;
    text-transform: uppercase;
    font-size: 30px;
    font-family: TRYVesterbro;
}


section.Offerings-service.testing .heading {
    text-align: left;
}

.heading {
    padding-bottom: 12px;
}

.disclosure-list ul {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 22px;
}

.disclosure-list ul li {
    width: 31.33%;
    margin: 1% 1%;
    font-size: 17px;
    /* color: #1a8eba; */
    /* font-family: 'TRYVesterbro'; */
}

.disclosure-list ul li img {
    border: 2px solid #1a8eba;
    border-radius: 16px;
    margin-bottom: 9px;
}

section.home-about ul li {
    padding: 7px 0px;
    list-style: none;
    padding-left: 27px;
    position: relative;
}

section.home-about ul li:before {
    content: "\2714";
    position: absolute;
    left: 0px;
    color: #1a8eba;
    top: 10px;
}

section.inner-banner.inner {
    height: 218px;
    background: #1a8eba;
}